Search found 3 matches

Page 1 of 1

Search found 3 matches

Opencart Tips : Display a Warning Message to IE6 Users

Are you tired of visitors still using the obsolete and buggy IE6 ? Here’s how to display a message only to IE6 users, asking them to upgrade their prehistoric browser. 1 – Click here : [Get Code] 2 – Type your template name and click button “Get Code” 3 – Copy and paste the code after tag <body> 4 –...

Jump to post
  • Tue Jul 12, 2011 2:24 pm
  • Replies 0
  • Views 558
Free Templates v1.5.x : Yoodefault Series

http://www.yoocart.net/wp-content/uploads/2011/06/1307357369.yoodefault-full-FILEminimizer-200x200.jpg http://www.yoocart.net/wp-content/uploads/2011/06/1307552189.yoodefault_2-full-FILEminimizer-200x200.jpg Templates Series : Yoodefault_1, Yoodefault_2 Opencart : 1.5.0, 1.5.0.1, 1.5.0.2, 1.5.0.3 C...

Jump to post
  • Thu Jun 09, 2011 1:40 am
  • Replies 0
  • Views 892
Opencart 1.5 : Free Templates Yoodefault

Image

Version Opencart : 1.5.x

Compatible with : IE6+ , Firefox, Chrome, Opera, Safari

Download and Demo

Jump to post
  • Mon Jun 06, 2011 7:10 pm
  • Replies 7
  • Views 14033

Page 1 of 1

Search found 3 matches